data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08292
    streetAddress: Україна, 08292, Київська обл., місто Буча(пн), ВУЛИЦЯ ЧКАЛОВА,
      будинок 21
  founders:
  - address:
      countryName: Україна
      postalCode: '01004'
      streetAddress: Україна, 01004, місто Київ, ВУЛИЦЯ ПУШКІНСЬКА, будинок 27
    capital: 1042315
    code: '00121146'
    name: ВІДКРИТЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ПІВДЕНТЕПЛОЕНЕРГОМОНТАЖ"
    role: 4
    role_text: засновник
  identification:
    id: '30568931'
    legalName: ДОЧІРНЄ ПІДПРИЄМСТВО "ЮТЕМ - ІНЖИНІРИНГ" ВІДКРИТОГО АКЦІОНЕРНОГО ТОВАРИСТВА
      "ПІВДЕНТЕПЛОЕНЕРГОМОНТАЖ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ДП "ЮТЕМ - ІНЖИНІРИНГ" ВАТ"ПІВДЕНТЕПЛОЕНЕРГОМОНТАЖ"
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 34d11c3ed13e4d71aac3d0ea175520a6.2.1
  sourceDate: '2022-11-02T11:02:11+00:00'
  sourceRequests:
  - req-ce3d8fbb-c60b-49e3-970f-5f08114959e3
  version: 2.0.0
